## ibus 1.5.23

=== debian/changelog ===
ibus (1.5.23-2) unstable; urgency=medium

  * Team upload
  * debian/patches/Warn-deprecated-IBus-XKB-engines-w-dialog.patch:
    - Show a warning dialog when a deprecated engine name from
      ibus < 1.5.23 is configured (LP: #1901789).
  * Bump Standards-Version to 4.5.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 14 Dec 2020 13:09:45 +0100

ibus (1.5.23-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/control: Update ibus-wayland description
  * debian/ibus.bug-script: Update bug script
    - Fix for when $XDG_CURRENT_DESKTOP has colon separated values.
    - Use absolute paths for commands.
    - Remove QT4 environment variable; not supported anymore
  * debian/rules: Correct test for debhelper 13
    - Do not check DEB_BUILD_OPTIONS nocheck anymore
    - Do not use debhelper 13 provided $HOME and XDG dirs. The provided
      $XDG_CACHE_HOME is too long so the ibus-daemon socket name length
      easily exceeds the limit (107 bytes in Linux).
  * debian/control: Replace Build-profiles with Build-Profiles
  * debian/copyright: Fix duplicated files
  * debian/control: Drop Build-Depends on qtbase5-dev; the upstream
    1.5.23 doesn't check it anymore.

  [ Gunnar Hjalmarsson ]
  * debian/control: Make ibus-data suggest ibus instead of recommending
    it (closes: #964558)
  * New upstream release
  * d/p/0003-dconf-Use-dbus-run-session-to-set-up-dconf-overrides.patch:
    - Refreshed
  * Dropped patches, applied upstream:
    - d/p/bashism-installed-tests.patch
    - d/p/remove-glib-check-version.patch
    - d/p/use-wayland-display-for-socket-name.patch

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 31 Oct 2020 18:10:02 +0900

ibus (1.5.22-5) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/control:
    - Enable package ibus-tests on s390x again. Currently gnome-shell
      3.36.x is being built on s390x.
    - Bump debhelper compat version to 13
  * debian/rules:
    - Remove the emoji-test.txt version check; not needed anymore
    - Remove -Wl,--as-needed linker flag; the bullseye tool chain defaults
      to it
  * debian/patches/socket-name-compatibility.patch: Updated. Writing
    additional file for "DISPLAY" was not enough. Find non-setup X11
    display for X11 clients and write an additional file.

  [ Gunnar Hjalmarsson ]
  * Ubuntu only additions which make it possible for Ubuntu to sync the
    source from Debian (closes: #959185)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 15 May 2020 07:53:17 +0900
