=== debian/watch ===
version=4
https://github.com/ibus/ibus/releases \
 .*/ibus-([0-9][0-9\.]*)@ARCHIVE_EXT@
