## ibus 1.5.24

=== debian/changelog ===
ibus (1.5.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - This includes GTK 4 support, but we build without enabling GTK 4
      for now.
  * debian/patches/Warn-deprecated-IBus-XKB-engines-w-dialog.patch:
    - Dropped, applied upstream
  * debian/copyright: Upstream-Contact added, copyright year bumped

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 02 Mar 2021 21:47:06 +0100
