## ibus 1.5.25

=== debian/changelog ===
ibus (1.5.25-2build1) impish; urgency=medium

  * No-change rebuild
    - Build with latest gtk4 verson also for i386 and ppc64el

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 24 Sep 2021 16:10:30 +0200

ibus (1.5.25-2) unstable; urgency=medium

  * Team upload
  * d/p/ibusimcontext_Fix-wrong-cursor-location-in-gtk3-apps.patch:
    - Fix issue with wrong candidate window position.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 05 Sep 2021 01:55:19 +0200

ibus (1.5.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Refresh socket-name-compatibility.patch
  * Update symbols file
  * Release to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 04 Sep 2021 23:26:33 +0200

ibus (1.5.24-2~exp1) experimental; urgency=medium

  * Team upload

  [ Changwoo Ryu ]
  * debian/control:
    - Update the ibus-wayland description

  [ Gunnar Hjalmarsson ]
  * debian/rules, debian/control, debian/ibus-gtk4.install:
    - Enable GTK 4 and build the ibus-gtk4 binary

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 30 Jul 2021 19:21:27 +0200
