=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
                libglib2.0-dev (>= 2.46.0~),
                libgtk-3-bin,
                libgtk-3-dev (>= 3.12.0),
+               libgtk-4-bin,
+               libgtk-4-dev,
                libgtk2.0-dev (>= 2.24.5-4),
                libtool,
                libwayland-dev (>= 1.2.0~) [linux-any],
@@ -33,7 +35,7 @@
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/ibus
 Vcs-Git: https://salsa.debian.org/debian/ibus.git
 Homepage: https://github.com/ibus/ibus
@@ -58,6 +60,7 @@
 Recommends:
         ibus-gtk,
         ibus-gtk3,
+        ibus-gtk4,
         im-config,
 Suggests:
         ibus-clutter,
@@ -163,6 +166,17 @@
  .
  This package contains the GTK3 IM module.
 
+Package: ibus-gtk4
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Intelligent Input Bus - GTK4 support
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package contains the GTK4 IM module.
+
 Package: ibus-wayland
 Architecture: linux-any
 Multi-Arch: foreign
@@ -175,9 +189,10 @@
  This package contains the Wayland input method support.
  .
  This package is only needed if you are using a Wayland compositor which
- supports the "input-method" protocol, and if you want to input text via this
- protocol. The only known Wayland compositor supporting this protocol is
- Weston, the reference implementation.
+ supports the "input-method-unstable-v1" protocol, and if you want to input
+ text via this protocol. Note that even on Wayland compositors with no support
+ of this protocol, IBus could still work using its own transport protocol and
+ APIs.
 
 Package: ibus-doc
 Build-Profiles: <!nodoc>
