## ibus 1.5.26

=== debian/changelog ===
ibus (1.5.26-4) unstable; urgency=medium

  * Team upload
  * d/p/src-services_Fix-bashisms-in-org.freedesktop.IBus.session.patch:
    - Cherry picked upstream PR from Mitsuya Shibata (closes: #1009256,
      LP: #1968459).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 10 Apr 2022 14:16:37 +0200

ibus (1.5.26-3) unstable; urgency=medium

  * Team upload
  * d/p/src-Fix-refcounting-issues.patch:
    - Cherry picked from upstream (LP: #1965673)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 04 Apr 2022 13:01:37 +0200

ibus (1.5.26-2) unstable; urgency=medium

  * Team upload
  * Add systemd to Build-Depends (LP: #1964682)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 14 Mar 2022 18:55:49 +0100

ibus (1.5.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Tweak of lintian override files
  * Dropped patches, applied upstream
  * Install new files
  * Bump copyright year

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 14 Mar 2022 11:27:48 +0100

ibus (1.5.25-3) unstable; urgency=medium

  * Team upload
  * d/p/ui_gtk2-Deprecate-gettext.bind_textdomain_codeset.patch:
    - Handle deprecated function and prevent with that an issue when
      the default python version is bumped to 3.10.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 13 Nov 2021 22:10:11 +0100
