=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
                pkg-config (>= 0.16),
                python-gi-dev (>= 3.0.0~),
                python3-all,
+               systemd,
                unicode-cldr-core,
                unicode-data (>= 13.0.0-2),
                valac (>= 0.20),
