=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,7 @@
 		--enable-emoji-dict \
 		--enable-gtk2 \
 		--enable-gtk3 \
+		--enable-gtk4 \
 		--enable-introspection \
 		--enable-surrounding-text \
 		--enable-xim \
