=== debian/tests/control ===
# NOTE: "installed-tests" runs ibus-desktop-testing-runner program which adds
# /var/lib/AccountsService/username file. So it needs root and breaks its
# testbed.
Tests: installed-tests
Depends: ibus-tests
Restrictions: allow-stderr, needs-root, breaks-testbed
