## ibus 1.5.27

=== debian/changelog ===
ibus (1.5.27-5) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Remove constraints unnecessary since buster

  [ Gunnar Hjalmarsson ]
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Feb 2023 12:22:01 +0100

ibus (1.5.27-4) unstable; urgency=medium

  * Team upload
  * Work around uscan issue with GitHub releases page
  * Override Lintian "source-is-missing" error

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 06 Nov 2022 22:12:55 +0100

ibus (1.5.27-3) unstable; urgency=medium

  * Team upload

  [ Changwoo Ryu ]
  * Drop the FHS 2.x /usr/lib/ibus compatibility; all the ibus engine
    packages have been migrated to use /usr/libexec. (Closes: #955219)

  [ Eberhard Beilharz ]
  * Fix surrounding text issue (closes: #1019453):
    - d/p/client-gtk2_Stop-many-warnings-of-surrounding-text.patch
    - d/p/client-gtk2_Update-capabilities-if-retrieve-surrounding-.patch
    - d/p/client-gtk2_Update-surrounding-text-properties-by-focus-.patch

  [ Samuel Thibault ]
  * Ignore systemd when building on non-Linux (closes: #1023340)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 02 Nov 2022 23:01:09 +0100

ibus (1.5.27-2) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * Only build and run ibus-tests on architectures with working mozjs102
    (closes: #1018871)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 01 Sep 2022 22:31:05 +0200

ibus (1.5.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Dropped patches, applied upstream
  * Refresh d/p/debian-multiarch.patch
  * Bump Standards-Version to 4.6.1
  * Build-dep on libnotify-dev

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 29 Aug 2022 00:01:19 +0200
