=== debian/control ===
--- 
+++ 
@@ -5,38 +5,40 @@
 Uploaders: Aron Xu <aron@debian.org>,
            Changwoo Ryu <cwryu@debian.org>,
            Osamu Aoki <osamu@debian.org>,
-Build-Depends: dbus-x11 (>= 1.8) <!nocheck>,
+Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
+               dh-exec,
                desktop-file-utils,
                dh-python,
-               gettext (>= 0.19.8),
+               gettext,
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
-               gobject-introspection (>= 0.9.6~),
+               gobject-introspection,
                gtk-doc-tools <!nodoc>,
                iso-codes,
-               libdconf-dev (>= 0.7.5~),
+               libdconf-dev,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.46.0~),
+               libglib2.0-dev,
                libgtk-3-bin,
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev,
                libgtk-4-bin,
                libgtk-4-dev,
-               libgtk2.0-dev (>= 2.24.5-4),
+               libgtk2.0-dev,
+               libnotify-dev,
                libtool,
-               libwayland-dev (>= 1.2.0~) [linux-any],
-               pkg-config (>= 0.16),
-               python-gi-dev (>= 3.0.0~),
+               libwayland-dev [linux-any],
+               pkg-config,
+               python-gi-dev,
                python3-all,
-               systemd,
+               systemd [linux-any],
                unicode-cldr-core,
                unicode-data (>= 13.0.0-2),
-               valac (>= 0.20),
+               valac,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/ibus
 Vcs-Git: https://salsa.debian.org/debian/ibus.git
 Homepage: https://github.com/ibus/ibus
@@ -67,8 +69,7 @@
         ibus-clutter,
         ibus-doc,
 Replaces: ibus-data (<< 1.5.21-4~exp1)
-Breaks: ibus-anthy (<< 1.5.3-2),
-        ibus-data (<< 1.5.21-4~exp1),
+Breaks: ibus-data (<< 1.5.21-4~exp1),
         ibus-el (<< 0.3.2-2),
         ibus-googlepinyin (<< 0.1.2-2)
 Description: Intelligent Input Bus - core
@@ -95,7 +96,8 @@
 
 Package: ibus-tests
 Build-Profiles: <!noinsttest>
-Architecture: any
+# see https://bugs.debian.org/1018871 about the selection of architectures
+Architecture: amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x riscv64
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -232,7 +234,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          gir1.2-ibus-1.0,
-         python3-gi (>= 3.8),
+         python3-gi,
 Breaks: gir1.2-ibus-1.0 (<< 1.5.21-4~exp1)
 Replaces: gir1.2-ibus-1.0 (<< 1.5.21-4~exp1)
 Description: Intelligent Input Bus - introspection overrides for Python (Python 3)
