=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
downloadurlmangle=s#archive/refs/tags/(.*)\.tar\.gz#releases/download/$1/@PACKAGE@-$1\.tar\.gz# \
https://github.com/ibus/@PACKAGE@/tags .*/([0-9][0-9\.]*)\.tar\.gz
