## ibus 1.5.28

=== debian/changelog ===
ibus (1.5.28-6) unstable; urgency=medium

  * Team upload
  * Fix jumbling issue when typing fast (LP: #1996652)
    - d/p/bus-Apply-code-style-to-inputcontext.c.patch
    - d/p/src-Fix-sync-ibus_input_context_process_key_event.patch
    - d/p/client-x11-Fix-sync-ibus_input_context_process_key_event.patch
  * Update d/libibus-1.0-5.symbols accordingly

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 26 Jul 2023 22:39:15 +0200

ibus (1.5.28-5) unstable; urgency=medium

  * Team upload
  * Re-enable the xkb-latin-layouts test
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 19 Jun 2023 18:31:29 +0200

ibus (1.5.28-4) experimental; urgency=medium

  * Team upload
  * Fix FTBFS twice in a row (closes: #1034090)
    - d/p/Make-ibusenumtypes.h-ready-after-clean.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 11 Apr 2023 19:43:57 +0200

ibus (1.5.28-3) experimental; urgency=medium

  * Team upload
  * Fix broken code point feature (LP: #2012788)
    - d/p/src-Call-IBUS_TYPE_EMOJI_DATA-in-ibus_init.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 29 Mar 2023 16:38:51 +0200

ibus (1.5.28-2) experimental; urgency=medium

  * Team upload
  * Fix missing key events (LP: #2009700)
    - d/p/client-x11-Fix-Key-typing-order.patch
    - d/p/util-IMdkit-Disable-while-loop-before-call-ForwardEvent.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 16 Mar 2023 13:31:39 +0100

ibus (1.5.28-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches applied upstream
  * Refresh debian-multiarch.patch
  * d/rules: Skip the xkb-latin-layouts test
    - This is a temporary workaround. simple.xml has been adapted to
      xkeyboard-config 2.38, while Debian is still on 2.35.
  * Updated d/libibus-1.0-5.symbols
  * d/copyright: Dropped reference to non-existing file

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 22 Feb 2023 21:49:59 +0100
