=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
                unicode-data (>= 13.0.0-2),
                valac,
                xauth <!nocheck>,
+               xkb-data (>= 2.38),
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
