## ibus 1.5.29~rc1

=== debian/changelog ===
ibus (1.5.29~rc1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports (closes: #1053242)
  * d/rules: Skip the xkb-latin-layouts test
  * d/control: Drop versioned build-depend on xkb-data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 03 Oct 2023 21:42:24 +0200

ibus (1.5.29~rc1-1) unstable; urgency=medium

  * Upstream rc release
    - Fixes issue with candidate window position in gtk4 apps
      (closes: #1040615).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 22 Aug 2023 16:13:57 +0200

ibus (1.5.29~beta2-1) unstable; urgency=medium

  * Make d/watch search also for beta releases
  * Upstream beta release
  * Drop patch, applied upstream
  * Refresh d/p/debian-multiarch.patch
  * Update d/libibus-1.0-5.symbols
  * Lintian overrides about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 15 Aug 2023 14:00:08 +0200

ibus (1.5.29~beta1-3) unstable; urgency=high

  * d/p/Fix-typo-in-src-ibusservice.h.patch
    - Modified patch added in 1.5.29~beta1-2 to fix build failure.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 02 Aug 2023 17:43:06 +0200

ibus (1.5.29~beta1-2) unstable; urgency=high

  * Fix typo in src/ibusservice.h (LP: #2029322)
  * d/control: Add myself to Uploaders list

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 02 Aug 2023 08:24:16 +0200

ibus (1.5.29~beta1-1) unstable; urgency=medium

  * Upstream beta release
  * Dropped patches, applied upstream
  * Refreshed patches:
    - 0003-dconf-Use-dbus-run-session-to-set-up-dconf-overrides.patch
    - dconf-Create-a-temporary-XDG_RUNTIME_DIR.patch
  * Added libdbusmenu to Build-Depends
  * Update d/libibus-1.0-5.symbols again
  * d/control: Drop obsolete Breaks/Replaces

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 01 Aug 2023 10:45:25 +0200
