=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Aron Xu <aron@debian.org>,
            Changwoo Ryu <cwryu@debian.org>,
            Osamu Aoki <osamu@debian.org>,
+           Gunnar Hjalmarsson <gunnarhj@debian.org>,
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-exec,
@@ -16,6 +17,8 @@
                gobject-introspection,
                gtk-doc-tools <!nodoc>,
                iso-codes,
+               libdbusmenu-glib-dev,
+               libdbusmenu-gtk3-dev,
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
@@ -35,7 +38,6 @@
                unicode-data (>= 13.0.0-2),
                valac,
                xauth <!nocheck>,
-               xkb-data (>= 2.38),
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
@@ -69,10 +71,6 @@
 Suggests:
         ibus-clutter,
         ibus-doc,
-Replaces: ibus-data (<< 1.5.21-4~exp1)
-Breaks: ibus-data (<< 1.5.21-4~exp1),
-        ibus-el (<< 0.3.2-2),
-        ibus-googlepinyin (<< 0.1.2-2)
 Description: Intelligent Input Bus - core
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -86,8 +84,6 @@
 # librsvg2-common: for rendering SVG icons
         librsvg2-common,
 Suggests: ibus
-Replaces: ibus (<< 1.5.21-1~exp2)
-Breaks: ibus (<< 1.5.21-1~exp2)
 Description: Intelligent Input Bus - data files
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -139,7 +135,6 @@
          libdbus-1-dev,
          libglib2.0-dev,
          libibus-1.0-5 (= ${binary:Version}),
-Replaces: libibus-dev
 Description: Intelligent Input Bus - development file
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -217,8 +212,6 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
-Breaks: ibus-array (<< 0.2.1-3),
-        ibus-pinyin (<< 1.5.0-6),
 Description: Intelligent Input Bus - introspection data
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -236,8 +229,6 @@
          ${python3:Depends},
          gir1.2-ibus-1.0,
          python3-gi,
-Breaks: gir1.2-ibus-1.0 (<< 1.5.21-4~exp1)
-Replaces: gir1.2-ibus-1.0 (<< 1.5.21-4~exp1)
 Description: Intelligent Input Bus - introspection overrides for Python (Python 3)
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
