## ibus 1.5.29

=== debian/changelog ===
ibus (1.5.29-2) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Bump Build-Depends for unicode-cldr-core & unicode-data.
    This forces ibus to support Unicode 15.1.

  [ Boyuan Yang ]
  * debian/control: Remove retired package uploader.
  * debian/control: Add a basic package description to the source package.
    Also use ${source:Synopsis} and ${source:Extended-Description} to
    avoid duplication of the same texts in the file.
  * debian/control: Place libglib2.0 version requirement to
    build-dependencies. (Closes: #1067942)

 -- Boyuan Yang <byang@debian.org>  Sun, 31 Mar 2024 08:04:22 -0400

ibus (1.5.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (identical with 1.5.29-rc2).
  * debian/control:
    + Replace build-dependency systemd [linux-any] with
      systemd-dev [linux-any].

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 15:13:23 -0500

ibus (1.5.29~rc2-1) unstable; urgency=medium

  * Upstream rc release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Nov 2023 14:57:52 +0100
