=== debian/control ===
Source: ibus
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           Changwoo Ryu <cwryu@debian.org>,
           Osamu Aoki <osamu@debian.org>,
Build-Depends: dbus-x11 <!nocheck>,
               debhelper-compat (= 13),
               dh-exec,
               desktop-file-utils,
               dh-python,
               gettext,
# gnome-pkg-tools pulls dh-translations on Ubuntu
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools <!nodoc>,
               iso-codes,
               libdbusmenu-glib-dev,
               libdbusmenu-gtk3-dev,
               libdconf-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.62.2-2),
               libgtk-3-bin,
               libgtk-3-dev,
               libgtk-4-bin,
               libgtk-4-dev,
               libgtk2.0-dev,
               libnotify-dev,
               libtool,
               libwayland-dev [linux-any],
               pkg-config,
               python-gi-dev,
               python3-all,
               systemd-dev [linux-any],
               unicode-cldr-core (>= 44),
               unicode-data (>= 15.1),
               valac,
               xauth <!nocheck>,
               xkb-data (>= 2.38),
               xvfb <!nocheck>,
Build-Depends-Indep: libglib2.0-doc <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/ibus
Vcs-Git: https://salsa.debian.org/debian/ibus.git
Homepage: https://github.com/ibus/ibus
Description: Intelligent Input Bus
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.

Package: ibus
Architecture: any
Multi-Arch: foreign
Depends:
        ${misc:Depends},
        ${python3:Depends},
        ${shlibs:Depends},
        adwaita-icon-theme,
        dconf-cli,
        ibus-data (= ${source:Version}),
# For ibus-setup
        gir1.2-gtk-3.0 (>= 3.8.5),
        gir1.2-ibus-1.0 (= ${binary:Version}),
        python3-gi,
        python3-ibus-1.0 (= ${source:Version}),
Recommends:
        ibus-gtk,
        ibus-gtk3,
        ibus-gtk4,
        im-config,
Suggests:
        ibus-clutter,
        ibus-doc,
Description: ${source:Synopsis} - core
 ${source:Extended-Description}

Package: ibus-data
Architecture: all
Multi-Arch: foreign
Depends:
        ${misc:Depends},
# librsvg2-common: for rendering SVG icons
        librsvg2-common,
Suggests: ibus
Description: ${source:Synopsis} - data files
 ${source:Extended-Description}
 .
 This package contains data files.

Package: ibus-tests
Build-Profiles: <!noinsttest>
# see https://bugs.debian.org/1018871 about the selection of architectures
Architecture: amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x riscv64
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dbus-x11,
         gnome-desktop-testing,
         gnome-session,
         gnome-shell,
         ibus (= ${binary:Version}),
         locales-all,
         xvfb,
Description: ${source:Synopsis} - installed tests
 ${source:Extended-Description}
 .
 This package contains test programs, designed to be run as part of a
 regression testsuite.

Package: libibus-1.0-5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - shared library
 ${source:Extended-Description}
 .
 This package contains the shared library.

Package: libibus-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-ibus-1.0 (= ${binary:Version}),
         libdbus-1-dev,
         libglib2.0-dev,
         libibus-1.0-5 (= ${binary:Version}),
Description: ${source:Synopsis} - development file
 ${source:Extended-Description}
 .
 This package contains the header files and static libraries which are
 needed for developing the IBus applications.

Package: ibus-gtk
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - GTK2 support
 ${source:Extended-Description}
 .
 This package contains the GTK2 IM module.

Package: ibus-gtk3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - GTK3 support
 ${source:Extended-Description}
 .
 This package contains the GTK3 IM module.

Package: ibus-gtk4
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - GTK4 support
 ${source:Extended-Description}
 .
 This package contains the GTK4 IM module.

Package: ibus-wayland
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - Wayland support
 ${source:Extended-Description}
 .
 This package contains the Wayland input method support.
 .
 This package is only needed if you are using a Wayland compositor which
 supports the "input-method-unstable-v1" protocol, and if you want to input
 text via this protocol. Note that even on Wayland compositors with no support
 of this protocol, IBus could still work using its own transport protocol and
 APIs.

Package: ibus-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ${source:Synopsis} - development documentation
 ${source:Extended-Description}
 .
 This package contains the reference manual.

Package: gir1.2-ibus-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
Description: ${source:Synopsis} - introspection data
 ${source:Extended-Description}
 .
 This package contains the GObject introspection data which are needed
 for developing the IBus applications in various programming languages
 with GObject introspection support.

Package: python3-ibus-1.0
Section: python
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-ibus-1.0,
         python3-gi,
Description: ${source:Synopsis} - introspection overrides for Python (Python 3)
 ${source:Extended-Description}
 .
 This package contains GObject Introspection overrides for Python that
 can be used by Python applications using IBus.
