## ibus 1.5.30

=== debian/changelog ===
ibus (1.5.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1074507)
  * debian/libibus-1.0-5.symbols: Add new symbol.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jul 2024 11:25:46 -0400
