## ibus 1.5.31~rc1

=== debian/changelog ===
ibus (1.5.31~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1070738, #1085342)
  * debian/control: Update build-dep: pkg-config => pkgconf.
  * debian/copyright: Fix copyright information.
  * debian/ibus-tests.lintian-overrides: Drop unused overrides.
  * debian/ibus-tests.install: Also install the new binary
    /usr/libexec/ibus-desktop-testing-module.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Nov 2024 15:56:12 -0400
