=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libnotify-dev,
                libtool,
                libwayland-dev [linux-any],
-               pkg-config,
+               pkgconf,
                python-gi-dev,
                python3-all,
                systemd-dev [linux-any],
