## ibus 1.5.31

=== debian/changelog ===
ibus (1.5.31-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * debian/control: Relax versioned dependency to unicode-cldr-core
    and unicode-data to allow build for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2025 15:36:01 -0500

ibus (1.5.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2024 14:06:44 -0500
