=== debian/control ===
--- 
+++ 
@@ -33,11 +33,10 @@
                python-gi-dev,
                python3-all,
                systemd-dev [linux-any],
-               unicode-cldr-core (>= 44),
-               unicode-data (>= 15.1),
+               unicode-cldr-core,
+               unicode-data,
                valac,
                xauth <!nocheck>,
-               xkb-data (>= 2.38),
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
