=== debian/rules ===
--- 
+++ 
@@ -108,7 +108,7 @@
 	  XDG_DATA_DIRS= \
 	  XDG_RUNTIME_DIR=$(CURDIR)/debian/tmp-home/run \
 	  DISABLE_DAEMONIZE_IN_TESTS=1 \
-	  DISABLE_GUI_TESTS="ibus-bus ibus-compose ibus-keypress test-stress"
+	  DISABLE_GUI_TESTS="ibus-bus ibus-compose ibus-keypress test-stress xkb-latin-layouts"
 	rm -rf $(CURDIR)/debian/tmp-home
 
 override_dh_builddeb:
