## ibus 1.5.32~beta1

=== debian/changelog ===
ibus (1.5.32~beta1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.32~beta1.
  * debian/control: Add build-dependency wayland-protocols [linux-any].
  * Bump Standards-Version to 4.7.0.
  * debian/: Use dh-sequence-python3 instead of dh-python.
  * debian/patches/: Backport patches till 2025-01-30.
  * README.Debian: Refresh info about libpinyin and GTK4 support.
  * debian/libibus-1.0-5.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Jan 2025 16:43:15 -0500
