=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                dh-exec,
                desktop-file-utils,
-               dh-python,
+               dh-sequence-python3,
                gettext,
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
@@ -33,14 +33,16 @@
                python-gi-dev,
                python3-all,
                systemd-dev [linux-any],
-               unicode-cldr-core,
-               unicode-data,
+               unicode-cldr-core (>= 44),
+               unicode-data (>= 15.1),
                valac,
+               wayland-protocols [linux-any],
                xauth <!nocheck>,
+               xkb-data (>= 2.38),
                xvfb <!nocheck>,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/ibus
 Vcs-Git: https://salsa.debian.org/debian/ibus.git
 Homepage: https://github.com/ibus/ibus
