=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
    skip_packages = -Nibus-tests
 endif
 
-DH_FLAGS = --with gir,python3
+DH_FLAGS = --with gir
 
 # Ubuntu language pack support (dh_translations)
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
@@ -108,7 +108,7 @@
 	  XDG_DATA_DIRS= \
 	  XDG_RUNTIME_DIR=$(CURDIR)/debian/tmp-home/run \
 	  DISABLE_DAEMONIZE_IN_TESTS=1 \
-	  DISABLE_GUI_TESTS="ibus-bus ibus-compose ibus-keypress test-stress xkb-latin-layouts"
+	  DISABLE_GUI_TESTS="ibus-bus ibus-compose ibus-keypress test-stress"
 	rm -rf $(CURDIR)/debian/tmp-home
 
 override_dh_builddeb:
