## ibus 1.5.32~rc1

=== debian/changelog ===
ibus (1.5.32~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.32~rc1. (Closes: #1098736)

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Feb 2025 00:37:05 -0500

ibus (1.5.32~beta2-2) unstable; urgency=medium

  * Team upload
  * Avoid direct dependency on GTK. In particular, this allows ibus
    to provide GTK2 support by default without requiring GTK2 to be
    installed for people who don't need it.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 16:44:54 -0500

ibus (1.5.32~beta2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.32~beta2.
  * debian/patches/backport/: Dropped, merged now.
  * debian/patches/debian-multiarch.patch: Unfuzz patch.
  * debian/libibus-1.0-5.symbols: Add new symbol info.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 15:47:09 -0500
