## ibus 1.5.32~rc2

=== debian/changelog ===
ibus (1.5.32~rc2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add missing build-dependencies:
    + gir1.2-gobject-2.0-dev <!nogir>
    + gir1.2-gio-2.0-dev <!nogir>
  * debian/control: Add missing ${gir:Depends} and ${gir:Provides}
    for libibus-1.0-dev binary package.

 -- Boyuan Yang <byang@debian.org>  Thu, 20 Mar 2025 18:46:30 -0400
