=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                desktop-file-utils,
                dh-sequence-python3,
                gettext,
+               gir1.2-gobject-2.0-dev <!nogir>,
+               gir1.2-gio-2.0-dev <!nogir>,
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
                gobject-introspection,
@@ -126,10 +128,12 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         ${gir:Depends},
          gir1.2-ibus-1.0 (= ${binary:Version}),
          libdbus-1-dev,
          libglib2.0-dev,
          libibus-1.0-5 (= ${binary:Version}),
+Provides: ${gir:Provides}
 Description: ${source:Synopsis} - development file
  ${source:Extended-Description}
  .
