=== debian/rules ===
--- 
+++ 
@@ -116,3 +116,9 @@
 
 override_dh_gencontrol:
 	dh_gencontrol $(skip_packages)
+
+override_dh_shlibdeps:
+	dh_shlibdeps -pibus-gtk  -- -xlibgtk2.0-0t64
+	dh_shlibdeps -pibus-gtk3 -- -xlibgtk-3-0t64
+	dh_shlibdeps -pibus-gtk4 -- -xlibgtk-4-1
+	dh_shlibdeps --remaining-packages
